A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
App Class
BoolVisibilityConverter Class
ButterflowOption Class
ButterflowSubregion Class
ButterflowWrapper Class
ButterflowWrapper.ButterflowConsoleOutputArgs Class
ButterflowWrapper.ButterflowExitArgs Class
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowWrapper.ButterflowOutputType Enumeration
FlowFilterType Enumeration
InverseBoolConverter Class
InverseBoolVisibilityConverter Class
MainWindow Class
OctokitWrapper Class
OctokitWrapper.VersionStatus Enumeration
OptionsConfiguration Class
OptionsConfigurationFile Class
OptionsWindow Class
PropertyChangedAlerter Class
RegionType Enumeration

# ButterflowWrapper ButterflowOutputType Enumeration

Values that represent butterflow output types.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public enum ButterflowOutputType

Members

| Member name | Value | Description
--- | --- | --- | ---
| Width | 0 | Video Width.
| Height | 1 | Video Height.
| Rate | 2 | Video playback rate.
| Progress | 3 | Video processing progress.
| Device | 4 | An available processing device.

See Also

#### Reference

butterflow_ui Namespace